#!/bin/bash

##

set -e

set -x

##

reset

clear

##

## docker compose pull

docker compose down --remove-orphans

echo "pruning..."

docker container prune -f


rm -f *.devvv

touch touch $(cat /proc/sys/kernel/random/uuid)".devvv"

ls -lha

sleep 5

docker compose up --build
